@media (max-width:900px){
  .inlgfbwizsw5rf .b1dfe13p45go4{align-items:flex-start;flex-direction:column;padding:14px 0}
  .hl0x1imaw69jmyh{justify-content:flex-start}
  .ikrcm1efa,.xhqbfo8nxk7p,.fi0ky2lp,.dumxd7gv,.itl2yjp5ec17u{grid-template-columns:1fr!important}
  .fk5ajkaln{display:block!important;transform:none!important}
  .mik41w5 .fi0ky2lp{grid-template-columns:1fr}
  .mzhj92mz4e h2{font-size:34px}
}
@media (max-width:560px){
  .b1dfe13p45go4{width:min(100% - 24px,1180px)}
  .ikrcm1efa{padding:18px}
  .rsfkbkzspf3zv{padding:6px 7px;font-size:13px}
  .x9qefq8efiqakix,.fk5ajkaln,.sc6yfydi0lacs,.o37t6jn1385y,.cu1mbr26ghlh7ti,.e7jq1k7d3seth5{padding:16px}
}
